.computools_ideology .column_list > li{
   width: 20%;
}
.page-template-careers .computools_ideology .column_list:has(.grey_upper_alpha) > li{
   width: 25%;
   padding: 8em 13px 13px;
}
.computools_ideology .column_list > li h4{
   margin-bottom: 5px;
}

.computools_ideology .items.link_items_parent{
   padding: 0 0 2px;
   flex-direction: column;
   -webkit-flex-direction: column;
   margin-top: 2.2em;
}
.computools_ideology .link_items_parent{
   width: 100%;
   margin-top: 13px !important;
}
.computools_ideology ol.column_list,
.computools_ideology .link_items > ol{
   display: flex;
   display: -webkit-flex;
   flex-wrap: wrap;
   -webkit-flex-wrap: wrap;
   list-style: none;
   margin: 0;
   padding: 4px 0 0;
   width: 100%;
}
.computools_ideology ol.column_list > li,
.computools_ideology .link_items > ol > li{
   box-sizing: border-box;
   display: inline;
   height: 14.5em;
   padding: 5em 13px 13px;
   position: relative;
   width: 25%;
   flex-wrap: wrap;
   -webkit-flex-wrap: wrap;
   border: 2px solid #D1D1D1;
   margin-bottom: -2px;
   margin-right: -2px;
}
.page-template-ai-php .computools_ideology ol.column_list > li{
   overflow: auto;
}
.computools_ideology ol.column_list > li::before,
.computools_ideology .link_items > ol > li:before{
   font-size: 1.7em;
   left: 16px;
   position: absolute;
   top: 20px;
   font-weight: 500;
}
.computools_ideology ol .hidden_list,
.computools-team .hidden_list{
   display: none;
}
.computools_ideology ol .hidden_list ul{
   max-width: 100%;
}
.computools_ideology ol .see_more,
.computools-team span.see_more{
   background: #D1D1D1;
   cursor: pointer;
   font-size: 0;
   height: 48px;
   position: absolute;
   right: -1px;
   top: -1px;
   width: 48px;
   z-index: 3;
}
.computools-team span.see_more{
   right: 0px;
   top: 0px;
}
.computools_ideology ol .see_more::before,
.computools_ideology ol .see_more::after,
.computools-team span.see_more:before{
   background-position: center;
   background-repeat: no-repeat;
   content: "";
   bottom: 0;
   left: 0;
   position: absolute;
   right: 0;
   top: 0;
   z-index: 1;
}
.computools_ideology ol .see_more::before,
.computools-team span.see_more:before{
   background-image: url("../../assets/icons/dots.svg");
}
.computools_ideology ol .see_more::after,
.computools-team .team_descrtiptions.hidden_list .close{
   background-image: url("../../assets/icons/plus.svg");
   opacity: 0;
}
.computools_ideology li.active .see_more::before,
.computools-team .item.active span.see_more:before{
   opacity: 0;
}
.computools_ideology li.active .see_more::after,
.computools-team .item.active span.see_more:after{
   opacity: 1;
}
.computools_ideology .hidden_list.active{
   display: block;
}
.computools_ideology .see_more:hover{
   background: #000 !important;
}
.computools_ideology .see_more:hover:before,
.computools-team span.see_more:hover:before{
   background-image: url("../../assets/img/title_points.svg");
   background-size: auto 3px;
}
.computools_ideology .see_more:hover:after{
   background-image: url("../../assets/icons/plus_white.svg");
}
.computools_ideology ol.column_list > li.active,
.computools_ideology .link_items > ol > li.active{
   background: #D1D1D1;
   overflow-y: scroll;
   overflow-x: hidden;
   -ms-overflow-style: none;
   scrollbar-width: none;
   align-content: flex-start;
   -webkit-align-content: flex-start;
   padding-top: 3.5em;
   z-index: 9;
}
.computools_ideology ol.column_list > li.active,
.computools_ideology .link_items > ol > li.active{
   border-color: #FFF;
}
.computools_ideology ol.column_list > li.active::-webkit-scrollbar,
.computools_ideology .link_items > ol > li.active::-webkit-scrollbar,
.computools-team .item.active .hidden_list::-webkit-scrollbar{
   width: 3px;
}
.computools_ideology ol.column_list > li.active::-webkit-scrollbar-thumb,
.computools_ideology .link_items > ol > li.active::-webkit-scrollbar-thumb,
.computools-team .item.active .hidden_list::-webkit-scrollbar-thumb{
   background: #000;
   border-radius: 20px;
   height: 12px;
}
.computools_ideology ol.column_list > li.active::-webkit-scrollbar-track,
.computools_ideology .link_items > ol > li.active::-webkit-scrollbar-track,
.computools-team .item.active .hidden_list::-webkit-scrollbar-track{
   background: transparent;
}
.computools_ideology .link_items > ol > li.active .see_more,
.computools_ideology ol.column_list > li.active .see_more{
   background: #EDEDED;
}
.computools_ideology .link_items > ol > li.active .hidden_list,
.computools_ideology ol.column_list > li.active .hidden_list,
.computools-team .item.active .hidden_list{
   display: inline;
}
.computools_ideology li.active span.points{
   display: none;
}
.computools_ideology ol,
.computools_ideology ul{
   list-style: none;
   counter-reset: list;
}
.computools_ideology ol.number_ol > li:before{
   content: counter(list, decimal-leading-zero) "." !important;
   counter-increment: list;
   margin-right: 8px;
}

@media (min-width: 768px) and (max-width: 950px){
   .computools_ideology ol .see_more,
   .computools_ideology ol .points{
      display: none;
   }
   .computools_ideology ol .hidden_list{
      display: inline-block;
   }
}
@media (max-width: 1300px){
   .computools_ideology ol.column_list > li,
   .computools_ideology .link_items > ol > li{
      width: 33.33% !important;
   }
}
@media (max-width: 950px){
   .computools_ideology .link_items_parent > ol:not(.number_ol) > li,
   .computools_ideology ol.column_list > li,
   .computools_ideology .link_items > ol > li{
      width: 50% !important;
      height: 16.5em;
   }
   .computools_ideology ol.column_list > li.active,
   .computools_ideology .link_items > ol > li.active{
      padding-top: 4em;
   }
}
@media only screen and (max-width: 768px){
   .computools_ideology ol .see_more{
      height: 36px;
      width: 36px;
   }
   .computools_ideology ol .see_more::before,
   .computools_ideology ol .see_more::after{
      background-size: 12px;
   }
}
@media (max-width: 560px){
   .computools_ideology .link_items_parent > ol:not(.number_ol) > li,
   .computools_ideology ol.column_list > li,
   .computools_ideology .link_items > ol > li{
      width: 100% !important;
   }
   .computools_ideology ol.column_list > li,
   .computools_ideology .link_items > ol > li{
      height: auto;
      min-height: unset;
   }
}
